.. _earmfp:

====================================================================
Energia Armazenada Final Percentual por REE (earmfpx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.earmfp

Os valores de energias armazenadas finais percentuais por REE, localizados nos arquivos geralmente denominados
earmfp00x.out, onde x varia confomrme o REE, são armazenados na classe:

.. autoclass:: Earmfp
   :members:
